C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C**************************
C**     LFN_NUMOBS       **
C**************************
C
CD-Routine: Get Number of Refinement Observations - LFN_NUMOBS
C This routine returns the number of refinement observations in the current
C refinement observations list as created using the LFL_CLROBS and
C LFN_ADDOBS routines.
CD-end
CD-Fortran:
      SUBROUTINE LFN_NUMOBS (NUMOBS)
CD-end
      INCLUDE 'implicit_none.finc'
C
C Purpose: Get number of observations in refinement observations list
C
C Author:  John W. Campbell, September 1993
C
C Arguments:
C
      INTEGER NUMOBS
CD-Parameters:
C NUMOBS   i (W)   Returns the number of observations in the list
CD-end
C
C====== GLOBALS:
C
       INCLUDE 'refine_limits.finc'
       INCLUDE 'refobs_list.finc'
C
C-------------------------------------------------------------------------------
C
       NUMOBS = NUM_REF_OBS
       RETURN
       END
